 .u-section-1 {
  background-image: url("images/socialmedia1.png");
}

.u-section-1 .u-sheet-1 {
  min-height: 451px;
}

.u-section-1 .u-text-1 {
  margin: 425px 220px 1px 916px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 120px;
    margin-left: 816px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 10px;
    margin-left: 706px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 536px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 165px;
    margin-left: 336px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1551px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 1px 764px 0 0;
}

.u-section-2 .u-image-1 {
  width: 231px;
  height: 172px;
  margin: 0 auto 0 -11px;
}

.u-section-2 .u-text-2 {
  margin: -172px 0 0 231px;
}

.u-section-2 .u-text-3 {
  margin: 57px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: -39px 10px 1px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 564px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 0;
    margin-left: 141px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 141px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 141px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
    margin-left: 141px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-2 .u-image-1 {
    margin-left: -11px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: -11px;
    margin-bottom: initial;
  }

  .u-section-2 .u-text-3 {
    margin-left: -11px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: -11px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 164px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 141px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 141px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 141px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 141px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3091px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-left: -11px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 8px;
    margin-left: -11px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -12px;
    margin-right: auto;
    margin-left: -11px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 8px;
    margin-left: auto;
  }
}